#ifndef MOTOR_H
#define MOTOR_H

#define RIGHT_MOTOR_BACKWARD 5
#define LEFT_MOTOR_BACKWARD  6
#define RIGHT_MOTOR_FORWARD  9
#define LEFT_MOTOR_FORWARD  10
#define RIGHT_MOTOR_ENABLE  12
#define LEFT_MOTOR_ENABLE   13

extern void initMotorController();
  
extern void setMotorSpeed(int, int);
  
extern void setMotorSpeeds(int, int);

#endif
